Niet gelukt afhankelijkheid te installeren

Harvey

Forumlid
26 sep 2017
8
1
Hallo,
De Placenta Module en de Pyton Koding AIO willen niet updaten op mijn Shield TV.
Beide geven ze de melding dat het niet gelukt is om een afhankelijkheid te installeren.
Hierdoor werkt Maverick TV en Maverick at the Flix (4k) niet.
Op mijn tablet werken deze updates wel.
Wie weet hiervoor een oplossing??
 
Laatst bewerkt door een moderator:

Harvey

Forumlid
26 sep 2017
8
1
Probleem zelf als volgd opgelost:
Kodi map op tablet gecopieerd naar sd kaart en via laptop op usb stick gezet en daarmmee de kodi map op mijn nividia schield tv vervangen.
Kodi opnieuw opgestart en alles draait weer naar behoren, althans dat dacht ik.
Nu doet zich het volgende probleem voor dat als je bv in Placenta een film aanklikt en hij naar bronnen gaat zoeken, hij maar een paar bronnen vindt waaronder maar een of twee real debrid bronnen.
Terwijl op mijn tablet dezelfde film legio bronnen, ook real debrid, toont.
Wie kan mij helpen dit vervelende probleem op te lossen??
 

Harvey

Forumlid
26 sep 2017
8
1
Bedankt voor je reactie.
Helaas, resolverUrl geupdate, cache vewijderd en er worden bij bv de film Thor 3 bronnen gevonden. Bij real debrid helemaal niets.....
Toch wel lastig om om dit euvel op te lossen.
 

TGR6.6.6

VIP
12 aug 2017
407
250
Hell
Hallo,
De Fantastic Module en de Pyton Koding AIO willen niet updaten op mijn Shield TV.
Beide geven ze de melding dat het niet gelukt is om een afhankelijkheid te installeren.
Hierdoor werkt Maverick TV en Maverick at the Flix (4k) niet.
Op mijn tablet werken deze updates wel.
Wie weet hiervoor een oplossing??
Fantastic addon word ook al een tijdje niet meer bij gehouden toch? Tenminste als ik me goed herinner.
 

TGR6.6.6

VIP
12 aug 2017
407
250
Hell
Hallo,
De Placenta Module en de Pyton Koding AIO willen niet updaten op mijn Shield TV.
Beide geven ze de melding dat het niet gelukt is om een afhankelijkheid te installeren.
Hierdoor werkt Maverick TV en Maverick at the Flix (4k) niet.
Op mijn tablet werken deze updates wel.
Wie weet hiervoor een oplossing??
Probeer anders eens de blamo repo even opnieuw erop te zetten en dan te updaten. Misschien heb je nog een oude repo erop staan van hem die niet auto update? Laatste repo is repository.blamo-0.1.3. De AIO addon zit in de Totalrevolution repo welke ook is gelinkt met de blamo repo maar mocht de AIO dan nog niet updaten kun je proberen de Totalrevolution repo los te installeren. Even googlen op "totalrevolution repo git" en daar even neuzen naar de repository.totalrevolution-1.0.zip en deze los installeren. Kan je helaas geen link aanbieden. Succes!
 
  • Like
Reacties: LeX

Harvey

Forumlid
26 sep 2017
8
1
Thanks, ga hier na kijken / zoeken.
Dubbelpost samengevoegd:

De hele avond bezig geweest en heb momenten gehad om de shield uit het raam te gooien.
Blamo is uptodate. Krijg steeds de melding als ik bv mavericktv=>skynet wil installeren : unidecode, niet gelukt te installeren, en gelijk daarna de melding Python koding aio niet gelukt een afhankelijkheid te installeren, addon is dus niet te installeren.
Ga ik naar Pytho koding aio dan moet hij geupdate worden naar versie 0.9.9.4.3 en als ik dat dan doe krijg de zelfde meldingen.
Word er toch wel een beetje depri van....😡😡 heeeeeelp
 
Laatst bewerkt:
  • Like
Reacties: LeX

J.J.v.d.Linden

Nieuwkomer
10 apr 2019
1
0
Thanks, ga hier na kijken / zoeken.
Dubbelpost samengevoegd:

De hele avond bezig geweest en heb momenten gehad om de shield uit het raam te gooien.
Blamo is uptodate. Krijg steeds de melding als ik bv mavericktv=>skynet wil installeren : unidecode, niet gelukt te installeren, en gelijk daarna de melding Python koding aio niet gelukt een afhankelijkheid te installeren, addon is dus niet te installeren.
Ga ik naar Pytho koding aio dan moet hij geupdate worden naar versie 0.9.9.4.3 en als ik dat dan doe krijg de zelfde meldingen.
Word er toch wel een beetje depri van....😡😡 heeeeeelp
Kijk deze link. deze gaat over chield en kodi
You must be registered for see medias
Dubbelpost samengevoegd:

Thanks, ga hier na kijken / zoeken.
Dubbelpost samengevoegd:

De hele avond bezig geweest en heb momenten gehad om de shield uit het raam te gooien.
Blamo is uptodate. Krijg steeds de melding als ik bv mavericktv=>skynet wil installeren : unidecode, niet gelukt te installeren, en gelijk daarna de melding Python koding aio niet gelukt een afhankelijkheid te installeren, addon is dus niet te installeren.
Ga ik naar Pytho koding aio dan moet hij geupdate worden naar versie 0.9.9.4.3 en als ik dat dan doe krijg de zelfde meldingen.
Word er toch wel een beetje depri van....😡😡 heeeeeelp
Je hebt ook een uitleg van deze man van 2019